path: /build/build/docopt-dev-python-0.6.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge dev-python/docopt -pv -t && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/docopt
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/docopt && luet-portage --dir /pkgdir/docopt
    dev-python/docopt && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: docopt
    version: 0.6.2
    category: dev-python
    use_flags:
    - -python_targets_pypy3
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - -test
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Pythonic argument parser, that will make you smile
    uri:
    - https://pypi.org/project/docopt/ https://github.com/docopt/docopt
    license: MIT
    buildtimestamp: 2023-09-23 15:57:14.272227814 +0000 UTC m=+88.047296397
    labels:
      DEPEND: dev-python/setuptools[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        test? ( dev-python/pytest[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        ) python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
        ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
        ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      IUSE: test python_targets_pypy3 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python2_7 python_targets_python3_10
      RDEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
        ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
        ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/docopt
      kit: python-modules-kit
      original.package.name: dev-python/docopt
      original.package.slot: "0"
      original.package.version: 0.6.2-r2
    treedir: /build/packages
  package_dir: /pkgdir/docopt
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d0ec902f791d039a904f58fa44a58eb92c85759070315c4ddea4ae657178f930
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/__pycache__/docopt.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/__pycache__/docopt.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/__pycache__/docopt.cpython-39.pyc
- usr/lib/python3.9/site-packages/docopt-0.6.2-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/docopt-0.6.2-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/docopt-0.6.2-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/docopt-0.6.2-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/docopt-0.6.2-py3.9.egg-info/top_level.txt
- usr/lib/python3.9/site-packages/docopt.py
- usr/share/doc/docopt-0.6.2-r2/README.rst.bz2
- var/db/pkg/dev-python/docopt-0.6.2-r2/BUILD_TIME
- var/db/pkg/dev-python/docopt-0.6.2-r2/CATEGORY
- var/db/pkg/dev-python/docopt-0.6.2-r2/CBUILD
- var/db/pkg/dev-python/docopt-0.6.2-r2/CFLAGS
- var/db/pkg/dev-python/docopt-0.6.2-r2/CHOST
- var/db/pkg/dev-python/docopt-0.6.2-r2/CONTENTS
- var/db/pkg/dev-python/docopt-0.6.2-r2/COUNTER
- var/db/pkg/dev-python/docopt-0.6.2-r2/CXXFLAGS
- var/db/pkg/dev-python/docopt-0.6.2-r2/DEFINED_PHASES
- var/db/pkg/dev-python/docopt-0.6.2-r2/DEPEND
- var/db/pkg/dev-python/docopt-0.6.2-r2/DESCRIPTION
- var/db/pkg/dev-python/docopt-0.6.2-r2/EAPI
- var/db/pkg/dev-python/docopt-0.6.2-r2/FEATURES
- var/db/pkg/dev-python/docopt-0.6.2-r2/HOMEPAGE
- var/db/pkg/dev-python/docopt-0.6.2-r2/INHERITED
- var/db/pkg/dev-python/docopt-0.6.2-r2/IUSE
- var/db/pkg/dev-python/docopt-0.6.2-r2/IUSE_EFFECTIVE
- var/db/pkg/dev-python/docopt-0.6.2-r2/KEYWORDS
- var/db/pkg/dev-python/docopt-0.6.2-r2/LDFLAGS
- var/db/pkg/dev-python/docopt-0.6.2-r2/LICENSE
- var/db/pkg/dev-python/docopt-0.6.2-r2/PF
- var/db/pkg/dev-python/docopt-0.6.2-r2/RDEPEND
- var/db/pkg/dev-python/docopt-0.6.2-r2/RESTRICT
- var/db/pkg/dev-python/docopt-0.6.2-r2/SIZE
- var/db/pkg/dev-python/docopt-0.6.2-r2/SLOT
- var/db/pkg/dev-python/docopt-0.6.2-r2/USE
- var/db/pkg/dev-python/docopt-0.6.2-r2/docopt-0.6.2-r2.ebuild
- var/db/pkg/dev-python/docopt-0.6.2-r2/environment.bz2
- var/db/pkg/dev-python/docopt-0.6.2-r2/repository
package_cacheimage: ""
runtime:
  name: docopt
  version: 0.6.2
  category: dev-python
  use_flags:
  - -python_targets_pypy3
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - -test
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Pythonic argument parser, that will make you smile
  uri:
  - https://pypi.org/project/docopt/ https://github.com/docopt/docopt
  license: MIT
  labels:
    DEPEND: dev-python/setuptools[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      test? ( dev-python/pytest[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      ) python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    IUSE: test python_targets_pypy3 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8 python_targets_python2_7 python_targets_python3_10
    RDEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/docopt
    kit: python-modules-kit
    original.package.name: dev-python/docopt
    original.package.slot: "0"
    original.package.version: 0.6.2-r2
